---
references:
- id: CaminoMatrix2003
  author:
    - family: Camino
      given: Juan F.
    - family: Helton
      given: John William
    - family: Skelton
      given: Robert E.
    - family: Ye
      given: Jieping
  citation-key: CaminoMatrix2003
  container-title: Integral Equation and Operator Theory
  issue: '4'
  issued:
    - year: 2003
  page: 399–454
  title: >-
    Matrix inequalities: a symbolic procedure to determine convexity
    automatically
  type: article-journal
  volume: '46'

- id: deOliveiraSimplification2012
  accessed:
    - year: 2023
      month: 2
      day: 14
  author:
    - family: Oliveira
      given: Maurício C.
      non-dropping-particle: de
  citation-key: deOliveiraSimplification2012
  container-title: Linear Algebra and its Applications
  container-title-short: Linear Algebra and its Applications
  DOI: 10.1016/j.laa.2012.05.015
  ISSN: 0024-3795
  issue: '7'
  issued:
    - year: 2012
      month: 10
      day: 1
  language: en
  page: 1734-1748
  title: Simplification of symbolic polynomials on non-commutative variables
  type: article-journal
  volume: '437'

- id: MoraIntroduction1994
  accessed:
    - year: 2023
      month: 2
      day: 14
  author:
    - family: Mora
      given: Teo
  citation-key: MoraIntroduction1994
  container-title: Theoretical Computer Science
  container-title-short: Theoretical Computer Science
  DOI: 10.1016/0304-3975(94)90283-6
  ISSN: 0304-3975
  issue: '1'
  issued:
    - year: 1994
      month: 11
      day: 7
  language: en
  page: 131-173
  title: An introduction to commutative and noncommutative Gröbner bases
  type: article-journal
  volume: '134'
...
